/* CSS Document */
.product-nav {
	
}
.product-nav__list {display: flex; flex-direction: row; flex-wrap: wrap;  border-bottom: 1px solid #222; position: relative; list-style: none; margin: 0px ; padding: 0 15px;}
.product-nav__list:after {/*content: "";*/ position: absolute; width: 100%; height: 1px; background: #8b734b; top:50%;}
.product-nav__item { margin: 0 0px; position: relative; z-index: 3; }
.product-nav__item a {display: block; position: relative; font-size: 22px; font-weight: 700; color: #333333; padding:0 20px 20px 20px;}
.product-nav__item a:after {position: absolute; content: "";  bottom:-1px; left: 0; width: 100%; height: 4px; background: #ea5413; display: block; transition: all 0.4s ease-out 0s; opacity: 0;}
.product-nav__item a:hover, .product-nav__item.active a {color: #ea5413;}
.product-nav__item a:hover:after, .product-nav__item.active a:after { opacity: 1;}


.product-nav__item:visited {
  text-decoration: none;
}

.tab-content {
  display: none; padding:35px 0 0px 0 ; 
}




@media only screen and (max-width: 1279px) {
	.product-nav__list {  }
	.product-nav__item {}
	.product-nav__item a { }
	.product-nav__item a:after { }
	
	
}


@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 640px) {
	.product-nav__list { padding: 0;}
	.product-nav__item a {  font-size: 18px; padding:0 10px 15px 10px;}
	
}
@media only screen and (max-width: 570px) {
	.product-nav__list {  }
	
	.product-nav__item { }
}

@media only screen and (max-width: 414px) {
	
}

@media only screen and (max-width: 320px) {

}